[Link]
HomePage=C9FDC73B25C8178A8E0E935B75432BAE  3183ACD4B12D34561CF9D7966229DFC3
Support=5ED58AA93B12CED7B94ECAAF7C92BF89  87A337D60FA7B3C0776AFA5D0E5AB702  6A0F4C70BB5815024340ADE8D34EA0CE  76C735263ED0D81142CDC116014FA6F3
Purchase=55A96A51446119CE6EDB9FDFD30C6CB6  27DE7DAA643C8F164EA91890BA3A4F33  938E1B7EB9D4E202411FD7FFD1C6DB45  A39F942445ADA72D70FA436897E39877  2B23EC42FE3CFD844BC557CEA639B620

[LiveUpdate]
DatabaseVersion=DatabaseVersion
DatabaseURL=DatabaseURL
SoftwareVersion=99.9.9.9999
SoftwareURL=Avanquest_UK_EM_Adhoc_URL

[Language]
Total=12
Default=0
DefaultLanguage=0409
0=0409
1=040C
2=0407
3=0410
4=0C0A
5=0405
6=0401
7=0429
8=0415
9=0416
10=040E
11=0419

[0409]
LCID=1033
Icon=221
LngFile=English.lng
HelpFile=UserGuide_ENG.chm

[040C]
LCID=1036
Icon=69
LngFile=French.lng
HelpFile=UserGuide_FRE.chm

[0407]
LCID=1031
Icon=51
LngFile=Deutsch.lng
HelpFile=UserGuide_DEU.chm

[0410]
LCID=1040
Icon=103
LngFile=Italian.lng
HelpFile=UserGuide_ITA.chm

[0C0A]
LCID=1034
Icon=62
LngFile=Spanish.lng
HelpFile=UserGuide_SPA.chm

;[0411]
;LCID=1041
;Icon=107
;LngFile=Japanese.lng
;HelpFile=UserGuide_JPN.chm

[0405]
LCID=1029
Icon=50
LngFile=Czech.lng
HelpFile=UserGuide_Cze.chm

[0401]
LCID=1025
Icon=183
LngFile=Arabic.lng
HelpFile=UserGuide_ARB.chm

;[041B]
;LCID=1051
;Icon=191
;LngFile=Slovak.lng
;HelpFile=UserGuide_SVK.chm

;[0414]
;LCID=1044
;Icon=158
;LngFile=Norwegian.lng
;HelpFile=UserGuide_NOR.chm

[0429]
LCID=1065
Icon=101
LngFile=Persian.lng
HelpFile=UserGuide_Per.chm

[0415]
LCID=1045
Icon=171
LngFile=Polish.lng
HelpFile=UserGuide_PLK.chm

[0416]
LCID=1046
Icon=27
LngFile=BrazilianPortuguese.lng
HelpFile=UserGuide_Ptg.chm

;[0C1A]
;LCID=3098
;Icon=234
;LngFile=Serbian.lng
;HelpFile=UserGuide_SRB.chm

;[0813]
;LCID=2067
;Icon=127
;LngFile=Dutch.lng
;HelpFile=UserGuide_Dut.chm

;[0402]
;LCID=1026
;Icon=20
;LngFile=Bulgarian.lng
;HelpFile=UserGuide_Eng.chm

[040E]
LCID=1038
Icon=93
LngFile=Hungarian.lng
HelpFile=UserGuide_Hun.chm

[0419]
LCID=1049
Icon=190
LngFile=Russian.lng
HelpFile=UserGuide_Rus.chm